<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='9'>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='104874'/>
      <property name='download.size' value='104874'/>
      <property name='download.checksum.sha-512' value='5d5a4979b893711faa1a9acab3489dace411d59c34e375b2cb52cafc9c116da0dffce030d82297d1e653b7563e91cbf507be070554a71a9148ed787e954c1fe7'/>
      <property name='download.checksum.sha-1' value='2ee604b2e0a5921bd20aa6e4961bf2512a9a6b56'/>
      <property name='download.checksum.sha-256' value='8fb3f1d06f4a8be9649a6f3da359d66f3a59672a573295c10abfd0653cf79b9d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.cocoa.macosx.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='104874'/>
      <property name='download.size' value='104874'/>
      <property name='download.checksum.sha-512' value='5d5a4979b893711faa1a9acab3489dace411d59c34e375b2cb52cafc9c116da0dffce030d82297d1e653b7563e91cbf507be070554a71a9148ed787e954c1fe7'/>
      <property name='download.checksum.sha-1' value='2ee604b2e0a5921bd20aa6e4961bf2512a9a6b56'/>
      <property name='download.checksum.sha-256' value='8fb3f1d06f4a8be9649a6f3da359d66f3a59672a573295c10abfd0653cf79b9d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.linux.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86_64' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='104874'/>
      <property name='download.size' value='104874'/>
      <property name='download.checksum.sha-512' value='5d5a4979b893711faa1a9acab3489dace411d59c34e375b2cb52cafc9c116da0dffce030d82297d1e653b7563e91cbf507be070554a71a9148ed787e954c1fe7'/>
      <property name='download.checksum.sha-1' value='2ee604b2e0a5921bd20aa6e4961bf2512a9a6b56'/>
      <property name='download.checksum.sha-256' value='8fb3f1d06f4a8be9649a6f3da359d66f3a59672a573295c10abfd0653cf79b9d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.linux.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='33007300'/>
      <property name='download.size' value='33007300'/>
      <property name='download.checksum.sha-512' value='68b6ebd0e71a45270fdf50686f04c984efdaf1574b4bae4f0fb883d0cf2786b6a1f8a3cc89fc235b9edccd4605cfb7d0ea9f7752deafb24dc17ad66332ad1475'/>
      <property name='download.checksum.sha-1' value='a070fd8965e367120813b08bb70a37d13bd5288a'/>
      <property name='download.checksum.sha-256' value='3f44c9be014ab5671a04ddddfa69c8971f6f7bcb4b5b18ff12a121fd7de56716'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='177763'/>
      <property name='download.size' value='177763'/>
      <property name='download.checksum.sha-512' value='e444aa902a7eb38ed365224ce26a1a5c2abae18cf8d160e4b8a3bd15c706cbb20efe19b2f6c8e6891911dd1fb40e508d7256f4a98818fd7bf44e4c528f756a68'/>
      <property name='download.checksum.sha-1' value='0da322c3fc823806363ba0bd2765adcb7d69c666'/>
      <property name='download.checksum.sha-256' value='e1b160277526bd5d6e06f6ab9d6773203cd3b442bd1246b8c9106edbfd157ca2'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.win32.win32.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86_64' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='104874'/>
      <property name='download.size' value='104874'/>
      <property name='download.checksum.sha-512' value='5d5a4979b893711faa1a9acab3489dace411d59c34e375b2cb52cafc9c116da0dffce030d82297d1e653b7563e91cbf507be070554a71a9148ed787e954c1fe7'/>
      <property name='download.checksum.sha-1' value='2ee604b2e0a5921bd20aa6e4961bf2512a9a6b56'/>
      <property name='download.checksum.sha-256' value='8fb3f1d06f4a8be9649a6f3da359d66f3a59672a573295c10abfd0653cf79b9d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.cocoa.macosx.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86_64' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='177763'/>
      <property name='download.size' value='177763'/>
      <property name='download.checksum.sha-512' value='e444aa902a7eb38ed365224ce26a1a5c2abae18cf8d160e4b8a3bd15c706cbb20efe19b2f6c8e6891911dd1fb40e508d7256f4a98818fd7bf44e4c528f756a68'/>
      <property name='download.checksum.sha-1' value='0da322c3fc823806363ba0bd2765adcb7d69c666'/>
      <property name='download.checksum.sha-256' value='e1b160277526bd5d6e06f6ab9d6773203cd3b442bd1246b8c9106edbfd157ca2'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.win32.win32.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.solaris.x86' version='12.0.0.202412062155'>
    <properties size='11'>
      <property name='artifact.size' value='104874'/>
      <property name='download.size' value='104874'/>
      <property name='download.checksum.sha-512' value='5d5a4979b893711faa1a9acab3489dace411d59c34e375b2cb52cafc9c116da0dffce030d82297d1e653b7563e91cbf507be070554a71a9148ed787e954c1fe7'/>
      <property name='download.checksum.sha-1' value='2ee604b2e0a5921bd20aa6e4961bf2512a9a6b56'/>
      <property name='download.checksum.sha-256' value='8fb3f1d06f4a8be9649a6f3da359d66f3a59672a573295c10abfd0653cf79b9d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.solaris.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='org.eclipse.update.feature' id='org.adempiere.server.feature' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='1476'/>
      <property name='download.size' value='1476'/>
      <property name='download.checksum.sha-512' value='babb04afdb594c838765d5df72d0ac7f28fa87a021cf72e8793dee612f437f6a64257b5898ad50cacd8082909f015d0069fc31e10bf575c562831de083dfcdb0'/>
      <property name='download.checksum.sha-1' value='53f1ba8b609c3ecfaa09bdfd20891ff635388076'/>
      <property name='download.checksum.sha-256' value='54d080328dbb619e2d7d8ed43ed49797f3bbd618e4256189f3247b2da6989523'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-feature'/>
      <property name='download.contentType' value='application/zip'/>
    </properties>
  </artifact>
</artifacts>
